
@media (min-width: 1200px){
    .clientTable {
        width: 1202px !important;
    }
 
}

.statuss {
    font-size: 30px !important;
    margin: 2px 2px 0 0;
    display: inline-block;
    vertical-align: middle;
    line-height: 10px;
}
.text-successs {
    color: #00d10d;
}
.text-info {
    color: #62c9e8;
}
.text-warningg {
    color: #eaf90e;
}
.text-dangerr {
    color: #ff0000;
}

.clientsTable{
    margin-top: 50px;
    margin-bottom: 70px;

}

.clientTable{
    padding-top: 20px;
    
}


.editClientInput{
    display: inline;
    width: 95% !important;
    float: right;
}

.clientTable .thead {
    font-size: 18px !important;
    color: black;
}





 


/* verify emal styling */

.containerV {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.activation-boxV {
width: 376px;
height: 302px;
background-color: red;
border: 1px solid #ccc;
padding: 20px;
border-radius: 5px;
}

.logoV {
text-align: center;
margin-bottom: 20px;
width: 103px;
height: 80px;
}

.logoV img {
width: 103px;
height: 103px;
}

.messageV {
text-align: center;
color: red;
}
/* verify emal styling */
